clang 10.0.0git

Friends | List of all members
clang::Type::DependentTemplateSpecializationTypeBitfields Class Reference

`#include "clang/AST/Type.h"`

## Friends
class | DependentTemplateSpecializationType

## Detailed Description

Definition at line 1731 of file Type.h.

## Friends And Related Function Documentation

## ◆ DependentTemplateSpecializationType

friend class DependentTemplateSpecializationType
| friend

Definition at line 1732 of file Type.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Type.h